{
  "headers": {
    "x-amz-request-id": "446EGHDPVB7AP1NB",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "DBn7A0r9aT6ojHOBg7QvI5isrvUX33r3",
    "access-control-allow-origin": "*",
    "etag": "\"ccb4bc49fbbd41ce81ec3549cfdc3bad\"",
    "content-length": "725",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "OFOu/yMA1dh+Tfrlubfzq0q25fGA/244QbtPzA4e6l5HG4VpJhFmad0MmdQvkGojXulqaq6CFhU=",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/path/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 949199984
  }
}